
.ad_loader {
  height: 4px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #ddd;
}
.ad_loader::before{
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 200px;
  height: 4px;
  background-color: #448137;
  animation: adloading 2s linear infinite;
}

@keyframes adloading {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}



#preloader_ad1{
	position:relative;
	width: 42px;
	height: 42px;
	-webkit-animation: preloader_ad1 5s infinite linear;
	-moz-animation: preloader_ad1 5s infinite linear;
	-ms-animation: preloader_ad1 5s infinite linear;
	animation: preloader_ad1 5s infinite linear;
	}
#preloader_ad1 span{
	width:20px;
	height:20px;
	position:absolute;
	background:red;
	display:block;
	-webkit-animation: preloader_ad1_span 1s infinite linear;
	-moz-animation: preloader_ad1_span 1s infinite linear;
	-ms-animation: preloader_ad1_span 1s infinite linear;
	animation: preloader_ad1_span 1s infinite linear;
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  border-radius:100%;
	}
#preloader_ad1 span:nth-child(1){
	background:#FF8C00;

	}
#preloader_ad1 span:nth-child(2){
	background:#FFA500;
	left:22px;
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-ms-animation-delay: .2s;
	animation-delay: .2s;

	}
#preloader_ad1 span:nth-child(3){
	background:#FF4500;
	top:22px;
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-ms-animation-delay: .4s;
	animation-delay: .4s;
	}
#preloader_ad1 span:nth-child(4){
	background:#FF6347;
	top:22px;
	left:22px;
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	-ms-animation-delay: .6s;
	animation-delay: .6s;
	}

@-webkit-keyframes preloader_ad1 {
from {-webkit-transform: rotate(0deg);}
to {-webkit-transform: rotate(360deg);}
}
@-webkit-keyframes preloader_ad1_span {
0% { -webkit-transform:scale(1); }
	50% { -webkit-transform:scale(0.5); }
100% { -webkit-transform:scale(1); }
}


@-moz-keyframes preloader_ad1 {
from {-moz-transform: rotate(0deg);}
to {-moz-transform: rotate(360deg);}
}
@-moz-keyframes preloader_ad1_span {
   0% { -moz-transform:scale(1); }
   50% { -moz-transform:scale(0.5); }
   100% { -moz-transform:scale(1); }
}

@-ms-keyframes preloader_ad1 {
    from {-ms-transform: rotate(0deg);}
    to {-ms-transform: rotate(360deg);}
}
@-ms-keyframes preloader_ad1_span {
   0% { -ms-transform:scale(1); }
   50% { -ms-transform:scale(0.5); }
   100% { -ms-transform:scale(1); }
}

@-ms-keyframes preloader_ad1 {
    from {-ms-transform: rotate(0deg);}
    to {-ms-transform: rotate(360deg);}
}
@keyframes preloader_ad1_span {
   0% { transform:scale(1); }
   50% { transform:scale(0.5); }
   100% { transform:scale(1); }
}


.loader {
	position: absolute;
	display: none;
	z-index: 10000 !important;
  width:260px;
}
#preview {
	position: absolute;
	display: none;
	background-color: white;
	padding: 5px 5px 5px 5px;
	z-index: 10000;
	-webkit-box-shadow: 0px 5px 20px #000;
	-moz-box-shadow: 0px 5px 20px #000;
	box-shadow: 0px 5px 20px #000;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
  text-align:center;
}

#preview .popisek{
text-align:center;
margin:5px;
padding:5px;
font-size:1.2em;
}

#preview.theme_black{
		border:3px solid black;
}
#preview.theme_silver{
		border: 3px solid silver;
}
#preview.theme_orange{
	border: 3px solid orange;
}
#preview.theme_green{
	border: 3px solid green;
}
#preview.theme_yellow{
	border: 3px solid yellow;
}
#preview.theme_red{
	border: 3px solid red;
}
#preview.obal_na{
	position:relative;
}
#preview.obal_na img{
	z-index:1000;
}
#preview #zavri{
    height: 36px;
    position: absolute;
    right: -18px;
    text-align: center;
    top: -18px;
    width: 36px;
    z-index: 10002;
    line-height:36px;
	}
#preview #zavri span.za{
font-size: 0px;
display: block;
background-color: black;
border-radius: 100%;
cursor: pointer;
width:100%;
height:100%;
border:1px solid silver;
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PiA8c3ZnIHZlcnNpb249IjEuMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiAgd2lkdGg9IjI1Mi4wMDAwMDBwdCIgaGVpZ2h0PSIyNTIuMDAwMDAwcHQiIHZpZXdCb3g9IjAgMCAyNTIuMDAwMDAwIDI1Mi4wMDAwMDAiICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCBtZWV0Ij4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMC4wMDAwMDAsMjUyLjAwMDAwMCkgc2NhbGUoMC4xMDAwMDAsLTAuMTAwMDAwKSIgZmlsbD0iI2ZmZmZmZiIgc3Ryb2tlPSJub25lIj4gPHBhdGggZD0iTTY2NiAxODUwIGMtNTMgLTU0IC05NiAtMTAzIC05NiAtMTA5IDAgLTUgMTA3IC0xMTQgMjM4IC0yNDEgbDIzNyAtMjMxIC0yMzkgLTIzNiAtMjM5IC0yMzUgMTA0IC0xMDQgMTA0IC0xMDQgMjQyIDIzNiAyNDIgMjM1IDI0MCAtMjM1IGMxMzIgLTEzMCAyNDMgLTIzNiAyNDggLTIzNiA1IDAgNTIgNDcgMTA2IDEwNCBsOTcgMTA0IC0yNDEgMjM1IC0yNDAgMjM0IDI0MCAyMzQgMjQwIDIzNSAtMTA0IDEwNCAtMTA0IDEwMyAtMjQwIC0yMzIgLTI0MSAtMjMzIC00NyA0MCBjLTI3IDIyIC0xMjcgMTIwIC0yMjMgMjE3IC05NiA5NyAtMTg3IDE4NSAtMjAxIDE5NSBsLTI2IDIwIC05NyAtMTAweiIvPiA8L2c+IDwvc3ZnPg==');
	background-position:center 2px;
	background-repeat:no-repeat;
	background-size:30px;
}
#preview .next_prev{
 bottom:0px;
	position: absolute;
	width: 100%;
 height:100%;
	}

#preview .next_prev .next, #preview .next_prev .prev{
	display:block;
	cursor:pointer;
	width:25%;
	font-size:0px;
 height:100%;
	margin-top:0;
	position:absolute;
	}
#preview .next_prev .prev{
	left:0px;
	}
#preview .next_prev .next{
	right:0px;
	}
#preview .next_prev .next:hover{
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PiA8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDIwMDEwOTA0Ly9FTiIgICJodHRwOi8vd3d3LnczLm9yZy9UUi8yMDAxL1JFQy1TVkctMjAwMTA5MDQvRFREL3N2ZzEwLmR0ZCI+IDxzdmcgdmVyc2lvbj0iMS4wIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciICB3aWR0aD0iMjUyLjAwMDAwMHB0IiBoZWlnaHQ9IjI1Mi4wMDAwMDBwdCIgdmlld0JveD0iMCAwIDI1Mi4wMDAwMDAgMjUyLjAwMDAwMCIgIHByZXNlcnZlQXNwZWN0UmF0aW89InhNaWRZTWlkIG1lZXQiPiA8bWV0YWRhdGE+IENyZWF0ZWQgYnkgcG90cmFjZSAxLjExLCB3cml0dGVuIGJ5IFBldGVyIFNlbGluZ2VyIDIwMDEtMjAxMyA8L21ldGFkYXRhPiA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLjAwMDAwMCwyNTIuMDAwMDAwKSBzY2FsZSgwLjEwMDAwMCwtMC4xMDAwMDApIiBmaWxsPSIjMDAwMDAwIiBzdHJva2U9Im5vbmUiPiA8cGF0aCBkPSJNNzI0IDE4NjAgYy00NCAtMzkgLTgwIC03NCAtODIgLTc5IC0xIC00IDEwNiAtMTI5IDIzOCAtMjc3IDEzMiAtMTQ4IDI0MCAtMjcxIDI0MCAtMjc0IC0xIC0zIC0xMDkgLTEyMCAtMjQxIC0yNjAgbC0yNDAgLTI1NCA3OCAtNzggYzQzIC00MyA4MiAtNzggODggLTc4IDkgMCA0MzkgNDUxIDU5MyA2MjIgbDQzIDQ3IC0zMTMgMzUxIGMtMTcyIDE5MiAtMzE1IDM1MCAtMzE5IDM1MCAtMyAwIC00MiAtMzIgLTg1IC03MHoiLz4gPHBhdGggZD0iTTExOTIgMTg1MiBsLTgyIC03NyAyNDAgLTI2OSBjMTMyIC0xNDcgMjQwIC0yNzEgMjQwIC0yNzUgMCAtMyAtMTA4IC0xMjEgLTI0MCAtMjYxIGwtMjQwIC0yNTUgODIgLTc3IGM0NiAtNDMgODYgLTc4IDkwIC03OCAxMSAwIDYyOSA2NjIgNjI2IDY3MSAtNSAxMyAtNjE5IDY5OSAtNjI2IDY5OSAtNCAwIC00NCAtMzUgLTkwIC03OHoiLz4gPC9nPiA8L3N2Zz4=');
	background-position:right 50%;
	background-repeat:no-repeat;
	background-size:40% auto;
	background-color:rgba(255,255,255,0.2);
	}
#preview .next_prev .prev:hover{
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PiA8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDIwMDEwOTA0Ly9FTiIgICJodHRwOi8vd3d3LnczLm9yZy9UUi8yMDAxL1JFQy1TVkctMjAwMTA5MDQvRFREL3N2ZzEwLmR0ZCI+IDxzdmcgdmVyc2lvbj0iMS4wIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciICB3aWR0aD0iMjUyLjAwMDAwMHB0IiBoZWlnaHQ9IjI1Mi4wMDAwMDBwdCIgdmlld0JveD0iMCAwIDI1Mi4wMDAwMDAgMjUyLjAwMDAwMCIgIHByZXNlcnZlQXNwZWN0UmF0aW89InhNaWRZTWlkIG1lZXQiPiA8bWV0YWRhdGE+IENyZWF0ZWQgYnkgcG90cmFjZSAxLjExLCB3cml0dGVuIGJ5IFBldGVyIFNlbGluZ2VyIDIwMDEtMjAxMyA8L21ldGFkYXRhPiA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLjAwMDAwMCwyNTIuMDAwMDAwKSBzY2FsZSgwLjEwMDAwMCwtMC4xMDAwMDApIiBmaWxsPSIjMDAwMDAwIiBzdHJva2U9Im5vbmUiPiA8cGF0aCBkPSJNOTIwIDE2MjggYy0xNzEgLTE4MiAtMzA5IC0zMzUgLTMwOCAtMzM5IDUgLTEzIDYxOSAtNjk5IDYyNiAtNjk5IDQgMCA0NCAzNSA5MCA3OCBsODIgNzcgLTI0MCAyNjkgYy0xMzIgMTQ3IC0yNDAgMjcxIC0yNDAgMjc1IDAgMyAxMDggMTIxIDI0MCAyNjEgbDI0MCAyNTUgLTgyIDc3IGMtNDYgNDMgLTg2IDc4IC05MCA3OCAtNCAwIC0xNDcgLTE0OSAtMzE4IC0zMzJ6Ii8+IDxwYXRoIGQ9Ik0xNDM1IDE2NzMgYy0xNDkgLTE1OCAtMjg5IC0zMDggLTMxMyAtMzM1IGwtNDMgLTQ3IDMxMyAtMzUxIGMxNzIgLTE5MiAzMTUgLTM1MCAzMTkgLTM1MCA4IDAgMTYzIDEzOCAxNjcgMTQ5IDEgNCAtMTA2IDEyOSAtMjM4IDI3NyAtMTMyIDE0OCAtMjQwIDI3MSAtMjQwIDI3NCAxIDMgMTA5IDEyMCAyNDEgMjYwIGwyNDAgMjU0IC03OCA3OCBjLTQzIDQzIC04MiA3OCAtODggNzggLTYgMCAtMTMyIC0xMjkgLTI4MCAtMjg3eiIvPiA8L2c+IDwvc3ZnPg==');
	background-position:left 50%;
	background-repeat:no-repeat;
	background-size:40% auto;
	background-color:rgba(255,255,255,0.2);
	}

#preview .lupa, #preview .zmensit{
 text-align:center;
 bottom: 0px;
 height: 100%;
 margin-left: 25%;
 position: absolute;
 text-align: center;
 width: 50%;
	font-size:0px;
	cursor:pointer;
}
#preview .lupa:hover{
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PiA8c3ZnIHZlcnNpb249IjEuMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjUyLjAwMDAwMHB0IiBoZWlnaHQ9IjI1Mi4wMDAwMDBwdCIgdmlld0JveD0iMCAwIDI1Mi4wMDAwMDAgMjUyLjAwMDAwMCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ieE1pZFlNaWQgbWVldCI+IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAuMDAwMDAwLDI1Mi4wMDAwMDApIHNjYWxlKDAuMTAwMDAwLC0wLjEwMDAwMCkiIGZpbGw9IiNCQkJCQkIiIHN0cm9rZT0ibm9uZSI+IDxwYXRoIGQ9Ik04NjAgMjIyMyBjLTE0IC0yIC01NCAtMTMgLTkwIC0yNSAtMjg4IC05MiAtNDgwIC0zNTIgLTQ4MCAtNjQ4IDAgLTI2NCAxNDAgLTQ4NyAzODIgLTYxMCAxMTEgLTU1IDIwMyAtNzMgMzQ2IC02OCAxMzQgNiAyMDYgMjYgMzE0IDg4IGw2OCAzOCAzNTMgLTM1OCAzNTMgLTM1OSA2NyA2NyA2NyA2NyAtMzU1IDM1NSAtMzU1IDM1NSAzNSA1MCBjNDggNjkgOTMgMTkwIDEwNiAyODIgNDggMzM5IC0xNzcgNjY2IC01MTcgNzUzIC03MyAxOSAtMjIxIDI1IC0yOTQgMTN6IG0yNzMgLTIxMCBjMjA2IC02MCAzNDcgLTI0OSAzNDcgLTQ2MyAwIC0xNDEgLTQ1IC0yNDQgLTE1MiAtMzQ2IC0xMzQgLTEyOSAtMjkzIC0xNzAgLTQ3NCAtMTI0IC05OCAyNSAtMTcxIDY4IC0yNDAgMTQzIC0xNzggMTkyIC0xNzQgNDc5IDEwIDY2MyA2OSA2OSAxNzggMTI4IDI2NyAxNDMgNjYgMTIgMTcyIDUgMjQyIC0xNnoiLz4gPHBhdGggZD0iTTg4MCAxNzUwIGwwIC0xMDAgLTEwMCAwIC0xMDAgMCAwIC0xMDAgMCAtMTAwIDEwMCAwIDEwMCAwIDAgLTEwMCAwIC0xMDAgMTAwIDAgMTAwIDAgMCAxMDAgMCAxMDAgMTAwIDAgMTAwIDAgMCAxMDAgMCAxMDAgLTEwMCAwIC0xMDAgMCAwIDEwMCAwIDEwMCAtMTAwIDAgLTEwMCAwIDAgLTEwMHoiLz4gPC9nPiA8L3N2Zz4=');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:40% auto;
 	filter:alpha(opacity=45);
	opacity: 0.45;
}

#preview .zmensit:hover{
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PiA8c3ZnIHZlcnNpb249IjEuMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiAgd2lkdGg9IjI1Mi4wMDAwMDBwdCIgaGVpZ2h0PSIyNTIuMDAwMDAwcHQiIHZpZXdCb3g9IjAgMCAyNTIuMDAwMDAwIDI1Mi4wMDAwMDAiICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCBtZWV0Ij4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMC4wMDAwMDAsMjUyLjAwMDAwMCkgc2NhbGUoMC4xMDAwMDAsLTAuMTAwMDAwKSIgZmlsbD0iIzAwMDAwMCIgc3Ryb2tlPSJub25lIj4gPHBhdGggZD0iTTg2MCAyMjIzIGMtMTQgLTIgLTU0IC0xMyAtOTAgLTI1IC0yODggLTkyIC00ODAgLTM1MiAtNDgwIC02NDggMCAtMjY0IDE0MCAtNDg3IDM4MiAtNjEwIDExMSAtNTUgMjAzIC03MyAzNDYgLTY4IDEzNCA2IDIwNiAyNiAzMTQgODggbDY4IDM4IDM1MyAtMzU4IDM1MyAtMzU5IDY3IDY3IDY3IDY3IC0zNTUgMzU1IC0zNTUgMzU1IDM1IDUwIGM0OCA2OSA5MyAxOTAgMTA2IDI4MiA0OCAzMzkgLTE3NyA2NjYgLTUxNyA3NTMgLTczIDE5IC0yMjEgMjUgLTI5NCAxM3ogbTI3MyAtMjEwIGMyMDYgLTYwIDM0NyAtMjQ5IDM0NyAtNDYzIDAgLTE0MSAtNDUgLTI0NCAtMTUyIC0zNDYgLTEzNCAtMTI5IC0yOTMgLTE3MCAtNDc0IC0xMjQgLTk4IDI1IC0xNzEgNjggLTI0MCAxNDMgLTE3OCAxOTIgLTE3NCA0NzkgMTAgNjYzIDY5IDY5IDE3OCAxMjggMjY3IDE0MyA2NiAxMiAxNzIgNSAyNDIgLTE2eiIvPiA8cGF0aCBkPSJNNjgwIDE1NTAgbDAgLTEwMCAzMDAgMCAzMDAgMCAwIDEwMCAwIDEwMCAtMzAwIDAgLTMwMCAwIDAgLTEwMHoiLz4gPC9nPiA8L3N2Zz4=');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:40% auto;
}